/***********Begin Of Header - BL**************/
#header {
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	FLOAT: left; 
	BACKGROUND-IMAGE: url(/img/hdr_tile_b.gif); 
	WIDTH: 100%; 
	BACKGROUND-REPEAT: repeat-x
}

#topNavWrap { WIDTH: 800px}
#topNavWrap1 {float:left;margin:0;padding:0;width:100%;}

#header UL {
	PADDING: 0px 0px 0px 0px; 
	MARGIN: 0px; 
	LIST-STYLE-TYPE: none
}

#header LI {
	BACKGROUND: url(/img/hdr_vt_lt_lt_b.gif ) no-repeat right top; 
	FLOAT: left; 
}

#header LI A:link {
	 DISPLAY: block; 
	 FLOAT: left; 
	 PADDING: 5px 12px 5px 6px;  
	 TEXT-DECORATION: none; 
	 COLOR: #fff; 
}
#header LI A:visited {
	DISPLAY: block; 
	FLOAT: left; 
	PADDING: 5px 12px 5px 6px; 
	TEXT-DECORATION: none; 
	COLOR: #fff; 
}
#header LI A:hover {
	DISPLAY: block; 
	FLOAT: left; 
	PADDING: 5px 12px 5px 6px; 
	TEXT-DECORATION: none;
	COLOR: #FFCC00
}

#header #open {
	BACKGROUND-IMAGE: url(/img/nav/right-img-on-b.gif); 
	PADDING-RIGHT: 0px;
	PADDING-left: 3px; 
	PADDING-BOTTOM: 1px;
}

#header #beforeOpen {
	BACKGROUND-IMAGE: url(/img/hdr_vt_lt_drk_b.gif);
	PADDING-BOTTOM: 1px;
	PADDING-right: 0px; 
	PADDING-left: 3px; 
	BACKGROUND-REPEAT: no-repeat; 
}


#brandLogo { FLOAT: left; }
#header #open A:link {COLOR: #fff; TEXT-DECORATION: none; }
#header #open A:visited {COLOR: #fff; TEXT-DECORATION: none;}
#header #open A:hover {COLOR: #FFCC00;}

#spacefiller {background-color: #223B87;}	

#breadcrumb-bg {
	
	float:left;
    width:100%;
	background-image:  url(/img/nav/brdcrmbs_bckg_b.gif);
	background-repeat: repeat-x;
	margin-top: -2px;
	}

#breadcrumb-image{
	margin: 0;
	padding: 0;
	border: 0;
	float: right;
 }
/***********End Of Header - BL**************/	

.warnBox{ border:2px #F5EB9A solid; background:#FCF7CC; padding:5px; }
#pageError{ color:red; font-weight:bold; }